@font-face {
 font-family:"viking"; /* pas de minuscules */
 src:url('fonts/viking-normal.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:cornsilk; font-family:"comic"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:crimson}
header img {width:100%; margin:5px; padding:2px; background:cornsilk}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:20px; 
color:black; text-align:center; margin-bottom:10px}
hr {border:1px solid crimson; opacity:1}
h1 {font-size:7vw; color:gold; font-family:"viking"}
h2 {font-size:25px; color:black; font-weight:bold; text-align:center; text-transform:uppercase; 
padding:5px; margin:20px 0 5px 0;
border-top:3px solid crimson; border-bottom:3px solid crimson}
p {font-size:22px; padding:0 20px; color:black}
footer {background:crimson; padding:15px 0; font-size:20px}
footer nav a {color:gold; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:2.5vw}
	h2 {font-size:30px}
	p {font-size:25px}
	blockquote {font-size:30px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}
